Chromium 67.0.3396.99 (openSUSE Build) (64-Bit) spielt nach Update keine Videos ab !

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Chromium 67.0.3396.99 (openSUSE Build) (64-Bit) spielt nach Update keine Videos ab ! gibt es 12 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Chromium 67.0.3396.99 (openSUSE Build) (64-Bit) spielt nach Update keine Videos ab !

    Guten Tag, nach Update von Chromium 66 auf 67, werden keine Videos mehr abgespielt, "YouTube funktioniert"
    leider bei ikiwiki.de das online Lehrbuch für die Fahrschule funktioniert nicht mehr! hat jemand eine Idee woran das liegen könnte? Vor dem Update lief alles tadellos!
    Selbst bei dem Versuch eine vorige Version: OpenSuSE leap updates for 42.3 chromium-66.0.3359.170-158.1.aarch64.rpm zu installieren ist fehlgeschlagen.

    Brainfuck-Quellcode

    1. @linux-1yqy:~> cd ~/Downloads
    2. anuli@linux-1yqy:~/Downloads> su
    3. Passwort:
    4. linux-1yqy:/home/anuli/Downloads # zypper install chromium-66.0.3359.170-158.1.aarch64
    5. Metadaten von Repository 'KDE/Extra/Leap 15' abrufen ...........................[fertig]
    6. Cache für Repository 'KDE/Extra/Leap 15' erzeugen ..............................[fertig]
    7. Repository-Daten werden geladen...
    8. Installierte Pakete werden gelesen...
    9. Paket 'chromium-66.0.3359.170-158.1.aarch64' nicht gefunden.
    10. Paketabhängigkeiten werden aufgelöst...
    11. Keine auszuführenden Aktionen.
    12. linux-1yqy:/home/anuli/Downloads #
    Alles anzeigen
    Repository

    Quellcode

    1. linux-1yqy:/home/anuli/Downloads # zypper lr
    2. Repository-Prioritäten treten in Kraft: (Siehe 'zypper lr -P' für Details)
    3. 20 (erhöhte Priorität) : 1 Repository
    4. 95 (erhöhte Priorität) : 2 Repositorys
    5. 99 (Standard-Priorität) : 5 Repositorys
    6. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung
    7. --+-------------------------+-----------------------------------+-----------+-----------------+---------------
    8. 1 | DVD | DVD | Ja | (r ) Ja | Ja
    9. 2 | openSUSE_Leap_15.0 | KDE/Extra/Leap 15 | Ja | (r ) Ja | Ja
    10. 3 | opensuse-guide.org-repo | Libdvdcss Repository | Ja | (r ) Ja | Ja
    11. 4 | packman | packman | Ja | (r ) Ja | Ja
    12. 5 | packman.inode.at-suse | Packman Repository | Nein | ---- | ----
    13. 6 | repo-non-oss | openSUSE-Leap-15.0-Non-Oss | Ja | (r ) Ja | Ja
    14. 7 | repo-oss | openSUSE-Leap-15.0-Oss | Ja | (r ) Ja | Ja
    15. 8 | repo-update | openSUSE-Leap-15.0-Update | Ja | (r ) Ja | Ja
    16. 9 | repo-update-non-oss | openSUSE-Leap-15.0-Update-Non-Oss | Ja | (r ) Ja | Ja
    17. linux-1yqy:/home/anuli/Downloads #
    Alles anzeigen

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von ailo ()

    Für den Inhalt des Beitrages 123151 haftet ausdrücklich der jeweilige Autor: ailo

  • Hallo ailo,

    versuch doch mal Chromium über YAST zu (de)installieren.
    Ist im offiziellen Repo vorhanden.
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von sterun ()

    Für den Inhalt des Beitrages 123152 haftet ausdrücklich der jeweilige Autor: sterun

  • Ansonsten als root:

    Quellcode

    1. rpm –rebuilddb
    Aber hierzu sollten sich einmal unsere Experten äußern, ob es Sinn macht (-:
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Für den Inhalt des Beitrages 123153 haftet ausdrücklich der jeweilige Autor: sterun

  • vielen Dank für Euren Bemühungen. probiere das morgen alles aus. melde mich danach. Danke und gut nächtle!

    Für den Inhalt des Beitrages 123165 haftet ausdrücklich der jeweilige Autor: ailo

  • ailo schrieb:

    Selbst bei dem Versuch eine vorige Version: OpenSuSE leap updates for 42.3 chromium-66.0.3359.170-158.1.aarch64.rpm zu installieren ist fehlgeschlagen.
    Dazu würde ich doch mal gerne die Ausgabe von

    Quellcode

    1. lscpu
    oder

    Quellcode

    1. uname -a
    sehen.
    Und könntest du mal einen Link zu einem Video von ikiwiki.de hier zur Verfügung stellen?

    Für den Inhalt des Beitrages 123166 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • Danke sehr für Deine Antwort!

    Quellcode

    1. lu@linux-s5z2:~> su
    2. Passwort:
    3. linux-s5z2:/home/quelu # lscpu
    4. Architektur: x86_64
    5. CPU Operationsmodus: 32-bit, 64-bit
    6. Byte-Reihenfolge: Little Endian
    7. CPU(s): 4
    8. Liste der Online-CPU(s): 0-3
    9. Thread(s) pro Kern: 2
    10. Kern(e) pro Socket: 2
    11. Sockel: 1
    12. NUMA-Knoten: 1
    13. Anbieterkennung: GenuineIntel
    14. Prozessorfamilie: 6
    15. Modell: 61
    16. Modellname: Intel(R) Core(TM) i3-5010U CPU @ 2.10GHz
    17. Stepping: 4
    18. CPU MHz: 2100.014
    19. Maximale Taktfrequenz der CPU: 2000,0000
    20. Minimale Taktfrequenz der CPU: 500,0000
    21. BogoMIPS: 4200.02
    22. Virtualisierung: VT-x
    23. L1d Cache: 32K
    24. L1i Cache: 32K
    25. L2 Cache: 256K
    26. L3 Cache: 3072K
    27. NUMA-Knoten0 CPU(s): 0-3
    28. Markierungen: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc cpuid aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 sdbg fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm 3dnowprefetch cpuid_fault epb invpcid_single pti ibrs ibpb stibp tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust bmi1 avx2 smep bmi2 erms invpcid rdseed adx smap intel_pt xsaveopt dtherm arat pln pts
    29. linux-s5z2:/home/quelu # uname -a
    30. Linux linux-s5z2 4.12.14-lp150.12.7-default #1 SMP Tue Jul 17 12:08:37 UTC 2018 (4804d19) x86_64 x86_64 x86_64 GNU/Linux
    31. linux-s5z2:/home/quelu #
    Alles anzeigen

    Hier der gewünschte Link: ikiwiki - das online Lehrbuch von myFührerschein - Lehrbuch Erklärung

    sterun schrieb:

    Ansonsten als root:

    Quellcode

    1. rpm –rebuilddb
    Aber hierzu sollten sich einmal unsere Experten äußern, ob es Sinn macht (-:

    Quellcode

    1. linux-s5z2:/home/quelu # rpm –rebuilddb
    2. RPM version 4.14.1
    3. Copyright (C) 1998-2002 - Red Hat, Inc.
    4. This program may be freely redistributed under the terms of the GNU GPL
    5. Verwendung: rpm [-afgpcdLAlsiv?] [-a|--all] [-f|--file] [-g|--group] [-p|--package]
    6. [--pkgid] [--hdrid] [--triggeredby] [--whatrequires] [--whatprovides]
    7. [--whatrecommends] [--whatsuggests] [--whatsupplements] [--whatenhances]
    8. [--nomanifest] [-c|--configfiles] [-d|--docfiles] [-L|--licensefiles]
    9. [-A|--artifactfiles] [--dump] [-l|--list] [--queryformat=QUERYFORMAT]
    10. [-s|--state] [--nofiledigest] [--nofiles] [--nodeps] [--noscript]
    11. [--allfiles] [--allmatches] [--badreloc] [-e|--erase=<package>+]
    12. [--excludedocs] [--excludepath=<path>] [--force]
    13. [-F|--freshen=<packagefile>+] [-h|--hash] [--ignorearch] [--ignoreos]
    14. [--ignoresize] [-i|--install] [--justdb] [--nodeps] [--nofiledigest]
    15. [--nocontexts] [--nocaps] [--noorder] [--noscripts] [--notriggers]
    16. [--oldpackage] [--percent] [--prefix=<dir>] [--relocate=<old>=<new>]
    17. [--replacefiles] [--replacepkgs] [--test] [-U|--upgrade=<packagefile>+]
    18. [--reinstall=<packagefile>+] [-D|--define='MACRO EXPR'] [--undefine=MACRO]
    19. [-E|--eval='EXPR'] [--target=CPU-VENDOR-OS] [--macros=<FILE:...>]
    20. [--noplugins] [--nodigest] [--nosignature] [--rcfile=<FILE:...>]
    21. [-r|--root=ROOT] [--dbpath=DIRECTORY] [--querytags] [--showrc] [--quiet]
    22. [-v|--verbose] [--version] [-?|--help] [--usage] [--scripts] [--setperms]
    23. [--setugids] [--conflicts] [--obsoletes] [--provides] [--requires]
    24. [--recommends] [--suggests] [--supplements] [--enhances] [--info]
    25. [--changelog] [--changes] [--xml] [--triggers] [--filetriggers] [--last]
    26. [--dupes] [--filesbypkg] [--fi
    Alles anzeigen

    Für den Inhalt des Beitrages 123172 haftet ausdrücklich der jeweilige Autor: ailo

  • Quellcode

    1. quelu@linux-s5z2:~> su
    2. Passwort:
    3. linux-s5z2:/home/quelu # zypper lr
    4. Repository-Prioritäten treten in Kraft: (Siehe 'zypper lr -P' für Details)
    5. 20 (erhöhte Priorität) : 1 Repository
    6. 95 (erhöhte Priorität) : 2 Repositorys
    7. 99 (Standard-Priorität) : 6 Repositorys
    8. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung
    9. ---+-------------------------------------+-----------------------------------+-----------+-----------------+---------------
    10. 1 | http-download.opensuse.org-bb0bce09 | multimedia:libs | Ja | (r ) Ja | Ja
    11. 2 | http-download.opensuse.org-c649199b | multimedia:apps | Ja | (r ) Ja | Ja
    12. 3 | openSUSE-Leap-15.0-1 | openSUSE-Leap-15.0-1 | Nein | ---- | ----
    13. 4 | openSUSE_Leap_15.0 | KDE Qt5 openSUSE Leap 15.0 | Ja | (r ) Ja | Ja
    14. 5 | opensuse-guide.org-repo | Libdvdcss Repository | Ja | (r ) Ja | Ja
    15. 6 | packman.inode.at-suse | Packman Repository | Ja | (r ) Ja | Ja
    16. 7 | repo-non-oss | openSUSE-Leap-15.0-Non-Oss | Ja | (r ) Ja | Ja
    17. 8 | repo-oss | openSUSE-Leap-15.0-Oss | Ja | (r ) Ja | Ja
    18. 9 | repo-update | openSUSE-Leap-15.0-Update | Ja | (r ) Ja | Ja
    19. 10 | repo-update-non-oss | openSUSE-Leap-15.0-Update-Non-Oss | Ja | (r ) Ja | Ja
    20. linux-s5z2:/home/quelu #
    Alles anzeigen

    Für den Inhalt des Beitrages 123173 haftet ausdrücklich der jeweilige Autor: ailo

  • Sauerland schrieb:

    Einmal komplett lesen, auch den Bugreport......
    LEAP 15 H.264 not working in Firefox 60.1

    Brainfuck-Quellcode

    1. uelu@linux-s5z2:~> su
    2. Passwort:
    3. linux-s5z2:/home/quelu # zypper lr
    4. Repository-Prioritäten treten in Kraft: (Siehe 'zypper lr -P' für Details)
    5. 20 (erhöhte Priorität) : 1 Repository
    6. 95 (erhöhte Priorität) : 2 Repositorys
    7. 99 (Standard-Priorität) : 6 Repositorys
    8. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung
    9. ---+-------------------------------------+-----------------------------------+-----------+-----------------+---------------
    10. 1 | http-download.opensuse.org-bb0bce09 | multimedia:libs | Ja | (r ) Ja | Ja
    11. 2 | http-download.opensuse.org-c649199b | multimedia:apps | Ja | (r ) Ja | Ja
    12. 3 | openSUSE-Leap-15.0-1 | openSUSE-Leap-15.0-1 | Nein | ---- | ----
    13. 4 | openSUSE_Leap_15.0 | KDE Qt5 openSUSE Leap 15.0 | Ja | (r ) Ja | Ja
    14. 5 | opensuse-guide.org-repo | Libdvdcss Repository | Ja | (r ) Ja | Ja
    15. 6 | packman.inode.at-suse | Packman Repository | Ja | (r ) Ja | Ja
    16. 7 | repo-non-oss | openSUSE-Leap-15.0-Non-Oss | Ja | (r ) Ja | Ja
    17. 8 | repo-oss | openSUSE-Leap-15.0-Oss | Ja | (r ) Ja | Ja
    18. 9 | repo-update | openSUSE-Leap-15.0-Update | Ja | (r ) Ja | Ja
    19. 10 | repo-update-non-oss | openSUSE-Leap-15.0-Update-Non-Oss | Ja | (r ) Ja | Ja
    20. linux-s5z2:/home/quelu # zypper lr -d
    21. Repository-Prioritäten treten in Kraft: (Siehe 'zypper lr -P' für Details)
    22. 20 (erhöhte Priorität) : 1 Repository
    23. 95 (erhöhte Priorität) : 2 Repositorys
    24. 99 (Standard-Priorität) : 6 Repositorys
    25. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst
    26. ---+-------------------------------------+-----------------------------------+-----------+-----------------+----------------+-----------+--------+----------------------------------------------------------------------------------------------+-------
    27. 1 | http-download.opensuse.org-bb0bce09 | multimedia:libs | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/multimedia:/libs/openSUSE_Leap_15.0/ |
    28. 2 | http-download.opensuse.org-c649199b | multimedia:apps | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/multimedia:/apps/openSUSE_Leap_15.0/ |
    29. 3 | openSUSE-Leap-15.0-1 | openSUSE-Leap-15.0-1 | Nein | ---- | ---- | 99 | rpm-md | hd:///?device=/dev/disk/by-id/usb-ADATA_USB_Flash_Drive_09021000000000001106376237-0:0-part2 |
    30. 4 | openSUSE_Leap_15.0 | KDE Qt5 openSUSE Leap 15.0 | Ja | (r ) Ja | Ja | 95 | rpm-md | http://download.opensuse.org/repositories/KDE:/Qt5/openSUSE_Leap_15.0/ |
    31. 5 | opensuse-guide.org-repo | Libdvdcss Repository | Ja | (r ) Ja | Ja | 95 | rpm-md | http://opensuse-guide.org/repo/openSUSE_Leap_15.0/ |
    32. 6 | packman.inode.at-suse | Packman Repository | Ja | (r ) Ja | Ja | 20 | rpm-md | http://packman.inode.at/suse/openSUSE_Leap_15.0/ |
    33. 7 | repo-non-oss | openSUSE-Leap-15.0-Non-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/non-oss/ |
    34. 8 | repo-oss | openSUSE-Leap-15.0-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/oss/ |
    35. 9 | repo-update | openSUSE-Leap-15.0-Update | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/leap/15.0/oss/ |
    36. 10 | repo-update-non-oss | openSUSE-Leap-15.0-Update-Non-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/leap/15.0/non-oss/ |
    37. linux-s5z2:/home/quelu # zypper se -si ffmpeg
    38. Die Systemverwaltung ist gesperrt durch die Anwendung mit PID 3959 (/usr/bin/ruby.ruby2.5).
    39. Schließen Sie diese Anwendung, bevor Sie es erneut versuchen.
    40. linux-s5z2:/home/quelu # zypper se -si libav
    41. Die Systemverwaltung ist gesperrt durch die Anwendung mit PID 3959 (/usr/bin/ruby.ruby2.5).
    42. Schließen Sie diese Anwendung, bevor Sie es erneut versuchen.
    43. linux-s5z2:/home/quelu #
    Alles anzeigen

    Für den Inhalt des Beitrages 123174 haftet ausdrücklich der jeweilige Autor: ailo